283378251 发表于 2017-1-24 16:10:54

你们是不是不管I5了?

i5进入APP,提示固件版本低,根本用不了,数据也同步不上去。点击升级,又显示的是已经是最高版本。想插电脑上升级固件,驱动识别不了手环,还有,更新的固件都是低版本的。现在i5连最基本的功能都用不了,更别提同步微信了。你们这是生产了,卖了,之后就不管不问了吗?

小炮的提莫 发表于 2017-2-4 15:36:47

i5的相关固件已经提供升级方式了

wx_Q11sGUe2 发表于 2017-2-24 22:05:52

找不到,驱动,蓝牙老掉,连不上

郝涛 发表于 2017-4-24 13:42:19

艹哦,各种不支持,现在连APP都不支持了

小炮的提莫 发表于 2017-4-24 13:53:19

郝涛 发表于 2017-4-24 13:42
艹哦,各种不支持,现在连APP都不支持了

i5使用零一,可以支持的

郝涛 发表于 2017-4-24 14:10:32

妈蛋不能做统一吗

夜辰 发表于 2017-11-26 11:03:26

零一不能同步微信运动

埃微King 发表于 2017-11-27 22:49:31

夜辰 发表于 2017-11-26 11:03
零一不能同步微信运动

旧版不需要登录,所以没法绑定不能同步

发发发 发表于 2017-11-28 11:08:49

i5的蓝牙平台不同,不支持在线升级等等,所以app特意有做区别,新版app适配的是新平台的手环,在同步数据方面有差别

郑冬篱。 发表于 2019-1-26 01:05:47

发发发 发表于 2017-11-28 11:08
i5的蓝牙平台不同,不支持在线升级等等,所以app特意有做区别,新版app适配的是新平台的手环,在同步数据方 ...

手环是老手环了 i5 plus 固件版本是1.1.0.8
使用ios系统没办法更新固件吗,该怎么弄,记步不灵敏了而且不同步,没办法同步到微信 和 埃微app
倒腾了半天没地方升级固件好像
还有那个竖屏显示i5plus到底支持不支持,买了两三年了都没捣鼓出来,
页: [1] 2
查看完整版本: 你们是不是不管I5了?